<!DOCTYPE html>
<html>

<head>
    <title>Contact Form</title>
</head>

<body>
    <h2>Contact Form</h2>

    <form>
        <label for="firstName">First Name:</label>
        <br />
        <input required type="text" id="firstName">
        <br />
        <label for="lastName">Last Name:</label>
        <br />
        <input required type="text" id="lastName">
        <br />
        <label for="email">Email:</label>
        <br />
        <input required type="email" id="email">
        <br />
        <label for="contactNumber">Contact Number:</label>
        <br />
        <input required type="number" id="contactNumber">
        <br />
        <label for="serviceType">Service Type:</label>
        <br />
        <select required id="serviceType">
            <option>Front End Programming</option>
            <option>Back End Programming</option>
            <option>Full Stack Programming</option>
            <option>Others</option>
        </select>
        <br />

        <label>Preferred Contact:</label>

        <br />

        <input type="checkbox" id="email2">
        <label for="email2">Email</label>

        <br />

        <input type="checkbox" id="phpack">
        <label for="phpack">Phone Package</label>

        <br />

        <input type="radio" id="basic" name="one">
        <label for="basic">Basic</label>

        <br />

        <input type="radio" id="prem" name="one">
        <label for="prem">Premium</label>

        <br />
        <label>Message:
            <br />
            <textarea cols="20" rows="4"></textarea>
        </label>
        <br />
        <button>Send Inquiry</button>
        <br />
        <input type="reset" value="Reset">
    </form>
</body>

</html>